body{
    background-color: white;
}
*{
    position : absolute;
}
#hat {
    top : 100px;
    left : 650px;
    transform : translate(-50%, -50%);
    height : 6em;
    width : 12em;
    border-radius : 150px 150px 0 0;
    background-color : orange;
    border-style : solid;
    border-width : 4px;
}
#hatbottom {
    left : 468px;
    top : 135px;
    width : 360px;
    height : 4.375em;
    background-color :rgb(255, 207, 42);
    border-radius : 50%;
    border-style: solid;
    border-width : 4px;
}
#red {
    top : 110px;
    left : 552.5px;
    height : 4.2em;
    width : 11.9em;
    background-color : rgb(255, 18, 0);
    border-radius : 40%;
    border-style : solid;
    border-width : 4px;
}
#head {
    top : 178px;
    left : 650.375px;
    transform : translate(-50%, -50%);
    height : 2em;
    width : 192.25px;
    border-radius : 50%;
    background-color : white;
    border-style : solid;
    border-width : 4px;
    color : black
}
#head2 {
    top : 226px;
    left : 650px;
    transform : translate(-50%, -50%);
    height : 6em;
    width : 12em;
    border-radius : 0 0 150px 150px;
    background-color : white;
    border-style : solid;
    border-top : transparent;
    border-width : 4px;
}
#reye {
    height : 60px;
    width : 60px;
    top : 188px;
    left : 580px;
    background-color : black;
    border-radius : 50%;
    color : transparent;
}
#leye {
    height : 60px;
    width : 60px;
    top : 188px;
    left : 663px;
    background-color : black;
    border-radius : 50%;
    color : transparent;
}
#nose {
    height : 21px;
    width : 21px;
    top : 245px;
    left : 641px;
    background-color : black;
    border-radius : 50%;
    color : transparent;
}
#jaw {
    top : 220px;
    left : 600px;
    height : 125px;
    width : 100px;
    border-radius : 50%;
    background-color : white;
    border-style : solid;
    border-width : 4px;
}
#teeth {
    top : 213px;
    left : 582px;
    height : 75px;
    width : 136px;
    border-radius : 0 0 70px 67px;
    border-color : transparent transparent black transparent;
    border-style : solid;  
    border-top : transparent;
    border-width : 4px;
}
#teeth2 {
    top : 230px;
    left : 579px;
    height : 75px;
    width : 143px;
    border-radius : 0 0 80px 80px;
    border-style : solid;
    border-top : transparent;
    border-width : 4px;
    border-color : transparent transparent black transparent;
}
#teethcolumn {
    top : 264px;
    left : 623px;
    height : 30px;
    width : 0px;
    border-width : 4px;
    rotate : 12deg;
    border-color : transparent transparent transparent black;
    border-style : solid;
    border-radius : 0;
}
#teethcolumn2 {
    top : 269.69px;
    left : 652px;
    height : 32px;
    width : 0px;
    border-style : solid;
    border-width : 4px;
    border-color : transparent transparent transparent black;
}
#teethcolumn3 {
    top : 264px;
    left : 681px;
    height : 31px;
    width : 0px;
    border-style : solid;
    border-width : 4px;
    rotate : 348deg;
    border-color : transparent transparent transparent black;
}
#bone {
    top : 200px;
    left : 470px;
    height : 18px;
    width : 300px;
    border-style : solid;
    border-width : 4px;
    background-color : white;
    rotate : 43deg;
    color : black;
    border-style : solid;
    border-width : 4px; 
}
#bone2 {
    top : 208px;
    left : 540px;
    height : 18px;
    width : 275px;
    border-style : solid;
    border-width : 4px;
    background-color : white;
    rotate : 136deg;
    color : black;
    border-style : solid;
    border-width : 4px; 
}
#ball1A {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 105px;
    left : 495px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-right :transparent;
}
#ball2A {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 88px;
    left : 512px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-bottom : transparent;
    border-left : transparent;
    rotate : 340deg;
}
#ball1B {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 90px;
    left : 758px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-bottom:transparent;
}
#ball2B {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 105px;
    left : 777.5px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-left : transparent;
    border-top : transparent;
    rotate : 340deg;
}
#ball1C {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 295px;
    left : 545px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-right : transparent;
}
#ball2C {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 315px;
    left : 562.5px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-top : transparent;
    border-left : transparent;
    rotate : 18deg;
}
#ball1D {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 290px;
    left : 735px;
    color : black;
    border-style : solid;
    border-width : 4.5px; 
    border-left : transparent;
}
#ball2D {
    background-color : white;
    height : 35px;
    width : 35px;
    border-radius : 50%;
    top : 310px;
    left : 720px;
    color : black;
    border-style : solid;
    border-width : 4.5px;
    border-top : transparent;
    border-right : transparent;
    rotate : 330deg;
}
#sea {
    height : 347px;
    width : 548px;
    top : 26px;
    left : 380px;
    color : black;
    border-style : solid;
}
#flag{
    top : 26px;
    left : 380px;
    height : 350px;
    width : 555px;
    background-color : black;
    color : transparent;
}
#flag:hover{
    background-color : transparent;
}
#blade {
    top : 250px;
    left : 520px;
    height : 15px;
    width : 300px;
    background-color: rgb(179, 179, 179);
    border-style : solid;
    border-width : 3px;
    border-radius : 0 0 150px 0;
}
#blade2 {
    top : 252.5px;
    left : 522.5px;
    height : 7.8125px;
    width : 287.5px;
    background-color: rgb(10, 9, 9);
    border-radius : 0 0 150px 0;
}
#collar {
    top : 249px;
    left : 520px;
    height : 18px;
    width : 15px;
    background-color: rgb(166, 151, 70);
    border-style : solid;
    border-width : 3px;
    color : black;
    border-left : transparent;
}
#guard {
    top : 243.5px;
    left : 520px;
    height : 30px;
    width : 3px;
    background-color: rgb(189, 172, 79);
    border-style : solid;
    border-width : 3px;
    color : black;
}
#handle {
    top : 250px;
    left : 470px;
    height : 15px;
    width : 60px;
    background-color: rgb(29, 28, 28);
    border-style : solid;
    border-width : 3px;
    border-radius : 50px 0 0 50px;
}
#mark {
    top : 258px;
    left : 480px;
    height : 5px;
    width : 5px;
    rotate : 45deg;
    background-color : rgb(243, 227, 8);
}
#mark2 {
    top : 258px;
    left : 495px;
    height : 5px;
    width : 5px;
    rotate : 45deg;
    background-color : rgb(243, 227, 8);
}
#mark3 {
    top : 258px;
    left : 510px;
    height : 5px;
    width : 5px;
    rotate : 45deg;
    background-color : rgb(243, 227, 8);
}
#light {
    top : 260.25px;
    left : 730px;
    height : 7.75px;
    width : 12px;
    background-color : rgb(240, 240, 240);
    transform : skewX(-30deg);
    box-shadow : 0 -4px 8px 3px white;
}
#light2 {
    top : 260.25px;
    left : 749px;
    height : 7.75px;
    width : 1.5px;
    background-color : rgb(240, 240, 240);
    transform : skewX(-30deg);
    box-shadow : 0 -5px 8px 3px white;
}
#light3 {
    top : 260.25px;
    left : 560px;
    height : 7.75px;
    width : 8px;
    background-color : rgb(240, 240, 240);
    transform : skewX(-30deg);
    box-shadow : 0 -4px 8px 3px white;
}
#light4 {
    top : 260.25px;
    left : 785px;
    height : 7.75px;
    width : 5px;
    background-color : rgb(240, 240, 240);
    transform : skewX(-30deg);
    box-shadow : 0 -5px 8px 3px white;
}
#hatbottom2 {
    left : 485px;
    top : 149px;
    width : 335px;
    height : 60px;
    background-color : orange;
    border-radius : 50%;
}
#hat2 {
    top : 58px;
    left : 620px;
    height : 105px;
    width : 110px;
    border-radius : 45% 50% 50% 50%;
    background-color : rgb(255, 207, 42);
    color : transparent;
}
#hat3 {
    top :79px;
    left : 667px;
    height : 80px;
    width : 75px;
    border-radius : 50%;
    background-color : rgb(255, 207, 42);
    color : transparent;
}
#hat4 {
    top :88px;
    left : 670.5px;
    height : 80px;
    width : 75px;
    border-radius : 50%;
    background-color : rgb(255, 207, 42);
    color : transparent;
}
#red2 {
    top : 121px;
    left : 556.5px;
    height : 39px;
    width : 61px;
    background-color : rgb(212, 15, 1);
    border-radius : 50% 0 10% 40%;
}
#red3 {
    top : 117px;
    left : 564px;
    height : 45px;
    width : 55px;
    background-color : rgb(212, 15, 1);
    border-radius : 50% 0 10% 40%;
}
#red4 {
    top : 112.75px;
    left : 583px;
    height : 46px;
    width : 38.5px;
    background-color : rgb(212, 15, 1);
    border-radius : 150px 0 50px 150px;
    rotate : 357deg;
}
#thanks {
    top : -10px;
    font-size : 0.6em;
    width : 100px;
}
#subtitles {
    top : 10px;
    text-decoration : underline;
    font-weight : bold;
    font-size : 2em;
}
#reference {
    top : 80px;
    width : 200px;
}
#reference2 {
    top : 205px;
    width : 200px;
    height : 170px;
}
#redoutline {
    top : 110px;
    left : 552.5px;
    height : 4.2em;
    width : 11.9em;
    background-color : transparent;
    border-radius : 40%;
    border-style : solid;
    border-width : 4px;
}
#hatoutline {
    top : 100px;
    left : 650px;
    transform : translate(-50%, -50%);
    height : 6em;
    width : 12em;
    border-radius : 150px 150px 0 0;
    background-color : transparent;
    border-style : solid;
    border-width : 4px;
}